﻿/* W3.CSS 4.04 Apr 2017 by Jan Egil and Borge Refsnes */

img{margin-bottom:0px;}
.w3-span-top-padding{padding-top:5px;}

.w3-gallery-img{margin-left:auto; margin-right:auto;display:block;margin-bottom:0px;border-style:solid;border-width:10px;border-color:white; max-width:80vw!important; max-height:80%!important; }

.w3-modal-content{margin:auto;}

.w3-content{margin:auto; position:relative;padding:0;outline:0;width:80%;}

.w3-modal{z-index:3;display:none;padding-top:90px;padding-bottom:40px;position:fixed;left:0;top:0;width:100%;height:100vh;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}

.w3-center{text-align:center!important}

.w3-display-container:hover
.w3-display-container:hover

.w3-btn,.w3-button{border:none;display:inline-block;outline:0;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.w3-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.w3-btn,.w3-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none} 

.w3-text-white,.w3-hover-text-white:hover{color:#fff!important}
.w3-text-black,.w3-hover-text-black:hover{color:#000!important}
.w3-xxlarge{font-size:36px!important}
.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}
.w3-display-topleft{position:absolute;left:0;top:0}.w3-display-topright{position:absolute;right:0;top:0}


@media (max-width:600px){.w3-modal-content{margin:0 10px;width:auto!important}.w3-modal{padding-top:40px}}
@media (max-width:768px){.w3-modal-content{margin:0 20px;width:auto!important}.w3-modal{padding-top:60px}}
@media (min-width:993px){.w3-modal-content{margin:0 60px;width:auto!important}}